Vlc player kurulumu

(Ali Serkan) #1

Merhabalar…

Pardus 17.5 DDE sürümünü kullanmaktayım. Günlerdir araştırmama yapmama rağmen bir türlü vlc player kuramadım. Ben de wine yardımıyla .exe olanını kurdum. Sizce, bilgisayara bir zararı olur mu? Neden vlc player .deb kurulumu başarısız oluyor? Cevaplarınız için şimdiden teşekkürler…

0 Likes

(𝗄𝖺𝖺𝗇) #2

Depolarımızda mevcut. Terminalden sudo apt install vlc* komutu ile kurabilir ve terminalden vlc komutu ile çalıştırabilirsiniz.
Not: Zararı olmaz.

3 Likes

(Ali Serkan) #3

Dediğiniz şekilde komut veriyorum lakin şu şekilde hata veriyor:

therevenant@pardus:~$ sudo apt install vlc*
[sudo] password for therevenant:
Paket listeleri okunuyor… Bitti
Bağımlılık ağacı oluşturuluyor
Durum bilgisi okunuyor… Bitti
Not, ‘vlc*’ ifadesi için ‘vlc-bin’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc-plugin-abi-3-0-0f’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc-plugin-video-output’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc-plugin-sdl’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc-plugin-svg’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc-plugin-samba’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc-plugin-fluidsynth’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc-plugin-qt’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc-plugin-skins2’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc-plugin-visualization’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc-l10n’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc-nox’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc-plugin-notify’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc-plugin-zvbi’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc-plugin-vlsub’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc-plugin-jack’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc-plugin-access-extra’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc-data’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc-plugin-video-splitter’ seçiliyor
Not, ‘vlc*’ ifadesi için ‘vlc-plugin-base’ seçiliyor
Not, ‘vlc-plugin-abi-3-0-0f’ yerine ‘libvlccore9’ seçiliyor
vlc-data zaten en yeni sürümde (3.0.6-1).
Bazı paketler kurulamadı. Bu durum, olanaksız bir durum istemiş
olduğunuzu ya da kararsız (unstable) dağıtımı kullandığınızı ve
bazı paketlerin henüz oluşturulamamış ya da oluşturulmakta
olduğunu gösterir.
Aşağıdaki bilgiler durumu çözmenize yardımcı olabilir:

Aşağıdaki paketler karşılanmamış bağımlılıklara sahip:
vlc-plugin-base : Bağımlılıklar: vlc-data (= 3.0.6-0+deb9u1) ama 3.0.6-1 kurulacak
E: Sorunlar giderilemedi, tutulan bozuk paketleriniz var.
therevenant@pardus:~$

0 Likes

(𝗄𝖺𝖺𝗇) #4

sudo apt -f install komutunu kullanın daha sonra terminalden vlc komutunu çalıştırınız.

0 Likes

(Ali Serkan) #5

Merhaba… Dediğiniz komutu da verdim ancak yine hata verdi.

therevenant@pardus:~$ sudo apt -f install
Paket listeleri okunuyor… Bitti
Bağımlılık ağacı oluşturuluyor
Durum bilgisi okunuyor… Bitti
Aşağıdaki paketler otomatik olarak kurulmuş ve artık bu paketlere gerek duyulmuyor:
fonts-roboto-hinted icedtea-netx icedtea-netx-common kodi-bin kodi-data
kodi-visualization-spectrum libcec4 libcrossguid0 libglade2-0 libjs-iscroll
libmicrohttpd12 libp8-platform2 libpcrecpp0v5 libreoffice-ogltrans
libtinyxml2.6.2v5 libtxc-dxtn-s2tc
Bu paketleri kaldırmak için ‘sudo apt autoremove’ komutunu kullanın.
0 paket yükseltilecek, 0 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.

0 Likes

(𝗄𝖺𝖺𝗇) #6

Bu almış olduğunuz hata değildir. İsterseniz kullanılmayan paketleri sudo apt autoremove komutu ile kaldırabilirsiniz şeklinde bir uyarıdır.

0 Likes

(Ali Serkan) #7

onu da anladım lakin vlc player uygulamalarımda görünmüyor.

0 Likes

(𝗄𝖺𝖺𝗇) #8

Terminalden vlc yazarak çalıştırmayı denediniz mi?

0 Likes

(Ali Serkan) #9

Merhaba…
Vlc komutunu çalıştırmayı da denedim fakat olmadı.
therevenant@pardus:~$ sudo vlc
[sudo] password for therevenant:
sudo: vlc: komut bulunamadı
therevenant@pardus:~$

0 Likes

(𝗄𝖺𝖺𝗇) #10
cat /etc/apt/sources.list
ls -l /etc/apt/sources.list.d/

çıktılarını paylaşınız.

1 Like

(Mahmut Elmas) #11

@aliserkan

sudo vlc

Yukarıda yazdığınız komut yanlış. VLC playeri root yetkisiyle açmaya çalışıyorsunuz.
Aşağıdaki gibi sudo olmadan sadece vlc yazın.

vlc

0 Likes

(Ali Serkan) #12

therevenant@pardus:~$ vlc
bash: vlc: komut yok
therevenant@pardus:~$

onu da yazdım lakin olmadı

0 Likes

(Mahmut Elmas) #13

Vlc kurulu degil.

Pardus mağaza da Vlc player mevcut. Ordan kurun. Ordan sorun yaşarsanız (ki sanmiyorum)
Flatpak sürümünü deneyin.
https://flathub.org/apps/details/org.videolan.VLC

0 Likes

(system) kapatıldı #14

Bu konu son cevaptan 30 gün sonra otomatik olarak kapatıldı. Yeni cevap girilmesine izin verilmiyor.

0 Likes